using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace KairoEngine.GameTools.Selectables
{
    /// <summary>
    /// An interface that represents and object that can be selected and has actions.
    /// </summary>
    public interface IHighlightableObject
    {
        Color GetHighlightColor();
        bool ShowOutline();
    }
}

