# 📦 KairoEngine.GameTools.v0.1.1

This package contains the **Game Tools System**, used in strategy type games. It consists of a interaction tool that can hold many different custom tools. Another built in tool is the selection tool, used to select objects and execute actions.

This package ties in with the **Grid Building System**, which adds the ``GridBuildTool`` and builds are selectable.

### 🛑Dependencies

- KairoEngine.Core

- KairoEngine.Stockpiles

- KairoEngine.UI

- Sirenix.OdinInspector

- EasyPerformantOutline

### 📄Namespaces

- `KairoEngine.GameTools.InteractionTools`

- `KairoEngine.GameTools.Selectables`
